UPDATE [MWConfig] SET [Value] = 'https://download.mw-rmm.barracudamsp.com/'
WHERE [Key] = 'CDNUrl' AND [Value] = 'http://download.mw-rmm.barracudamsp.com/'
GO
UPDATE [MwusConfiguration] SET [Value] = 'https://download.mw-rmm.barracudamsp.com'
WHERE [Key] = 'InitialMetadataHttpServer' AND [Value] = 'http://download.mw-rmm.barracudamsp.com'
GO